import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import RoleList from "./RoleList";
import RoleEdit from "./RoleEdit";

export default {
    list: RoleList,
    edit: RoleEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
